/*-- general --*/
.vids_new .red{ border: 1px solid red; }
.vids_new .justify{ clear: left; font-size: 0; line-height: 0; height: 0; margin: 0; padding: 0; }
.vids_new .fl_left{ float: left; }
.vids_new .fl_right{ float: right; }
.vids_new .cl{ font-size: 0; line-height: 0; height: 0; margin: 0; padding: 0; clear: both; }
/*-- /general --*/
/*-- global --*/
.vids_new{ font-family: Tahoma; width: 700px; color: #fff; font-size: 11px; line-height: 13px; position: relative; } /**/
.vids_new table{ width: 100%; border-collapse: collapse; border: 0; table-layout: fixed; }
.vids_new table td{ padding: 0; }
.vids_new a{ text-decoration: underline; }
.vids_new a:hover{ text-decoration: none; }
.vids_new h1{ font-size: 24px; line-height: 26px; font-family: Arial; font-weight: normal; padding: 0; margin: 0 0 10px; }
.vids_new h1.green{ color: #cbff4a; }
.vids_new h1.pink{ color: #f3a3ef; }
.vids_new h1.white{ color: #fff; }
.vids_new h4.video_comment{ padding: 0; margin: 0 0 5px 10px; font-size: 11px !important; color:#ffffff !important;}
.vids_new h4.video_comment span{ font-weight: normal !important; }
.vids_new img{ border: 0; }
.vids_new ul li{ list-style-type: none; }
.vids_new p{ padding: 0; margin: 0; }
.vids_new textarea{ margin: 0 0 15px; padding: 2px 0px; vertical-align: middle; font-size: 11px; font-family: Tahoma; border: none; overflow: auto; }
.vids_new select{ margin: 0; padding: 0; vertical-align: middle; font-size: 11px; line-height: 18px; height: 18px; width: 390px; color: #eaade7; }
.vids_new input{ margin: 0; padding: 0 5px; border: none; vertical-align: middle; font-size: 11px; line-height: 17px; height: 18px; font-family: Tahoma; }
.vids_new input, x:-moz-any-link{ 1height: auto; 1padding: 2px 5px 4px; }
/*-- /global --*/
.vids_new_empty{ margin: 0 0 40px; clear: both; }
.vids_new input.inp_violet_border{ background: url(../images/vids/inp_violet_border.png) 0 0 no-repeat; width: 116px; color: #cda0d5; margin: 2px 0 0 0;}
.vids_new input.inp_violet_border, x:-moz-any-link{ 1margin: -1px 0 0; }
.vids_new input.inp_lviolet_border{ background: url(../images/vids/inp_lviolet_border.png) 0 1px no-repeat; width: 352px; color: #cda0d5; margin: 0; height:19px;}
@-moz-document url-prefix()
{
	.vids_new input.inp_lviolet_border{ background: url(../images/vids/inp_lviolet_border.png) 0 3px no-repeat; height:21px;}
}
.vids_new input.inp_blue{  width: 160px; color: #fff; border-radius: 15px; -moz-border-radius: 15px; background: url(../images/vids/inp_blue.png) 0 1px no-repeat; } /*   background: #659bcc; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./_frameworks/main/new_age/images/vids/inp_blue.png', sizingMethod='crop'); position:relative; background: url(../images/vids/inp_blue.png) 0 0 no-repeat*/
.vids_new textarea.textarea_violet{ height: 50px; color: #cda0d5; background:transparent;width:345px;position:relative;}
.vids_new div.videos_textarea {padding:3px 0 0 3px; background: url(../images/vids/textarea_violet_bg.png) 0 0 no-repeat;_background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./_frameworks/main/new_age/images/vids/textarea_violet_bg.png', sizingMethod='crop');zoom:1;}
.vids_new textarea.textarea_lviolet{  height: 64px; width: 345px;  margin: 0; color: #c39ad5;background:transparent;position:relative;}
div.vids_new div.videos_comment_text {background: url(../images/vids/textarea_lviolet.png) 0 0 no-repeat;_background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./_frameworks/main/new_age/images/vids/textarea_lviolet.png', sizingMethod='crop'); width:355px; padding:0 5px;}
.vids_new input.btn_blue_img{
	background: url(../images/vids/btn_blue_img.png) 0 0 no-repeat;
	width: 118px; color: #fff; cursor: pointer; padding-right: 10px;
	line-height: 18px;
	 }
.vids_new input.btn_green{ background: url(../images/vids/btn_green.png) 0 2px no-repeat; width: 67px; color: #fff; cursor: pointer; 1margin-top:-2px; height:20px;}
.vids_new input.btn_pink{ background: url(../images/vids/btn_pink.png) 0 0 no-repeat; width: 67px; color: #fff; cursor: pointer; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./_frameworks/main/new_age/images/vids/btn_pink.png', sizingMethod='crop'); }
.vids_new input.inp_file{ width: 85px; }
.vids_new_head{ color: #999fbb; }
.vids_new_head strong{ color: #fff; }
.vids_new_head_txt{ float: left; padding: 0 0 0; line-height: 25px; color: #cbff4a; position:relative;top:2px;}
.vids_new_head_txt a{ text-decoration: none; color: #fff; }
.vids_new_head td{ height: 30px; }
.vids_new_head td.td_l{ background: url(../images/vids/head_l.png) 0 0 no-repeat; width: 9px; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./_frameworks/main/new_age/images/vids/head_l.png', sizingMethod='crop'); }
.vids_new_head td.td_r{ background: url(../images/vids/head_r.png) 0 0 no-repeat; width: 9px; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./_frameworks/main/new_age/images/vids/head_r.png', sizingMethod='crop'); }
.vids_new_head td.td_c{ background: #000; }
.vids_new_head_l{ background: url(../images/vids/bl_places_head_l.png) 0 0 no-repeat; width: 9px; height: 30px; float: left; }
.vids_new_head_r{ background: url(../images/vids/bl_places_head_r.png) 0 0 no-repeat; width: 9px; height: 30px; float: right; }
.vids_new_head_c{ background: #000; height: 30px; margin: 0 9px;  }
.vids_new_menu_bg{ background: #b7d05e; height: 18px; }
ul.vids_new_menu{ margin: 0; padding: 0 0 0 10px; height: 18px; }
ul.vids_new_menu li{ margin: 0 5px 0 0; padding: 0 5px 0 0; float: left; font-size: 9px; line-height: 17px; background: url(../images/vids/menu_marker.gif) 100% 4px no-repeat; color: #7f9339; }
ul.vids_new_menu li.last{ background: none; }
ul.vids_new_menu li a{ color: #000; }
.vids_new td .vids_new_tb_sub{ margin: 0 0 20px; }
.vids_new td .vids_new_tb_sub th{ color: #62326a; font-weight: normal; text-align: left; border-right: 1px dashed #ad8ab3; padding: 0; }
.vids_new td .vids_new_tb_sub th span{ padding: 0 0 0 5px; }
.vids_new td .vids_new_tb_sub th.first{ padding: 0; }
.vids_new td .vids_new_tb_sub th.nb{ border-right: none; }
.vids_new td .vids_new_tb_sub th.th_t_l{ background: url(../images/vids/tb_sub_head_l.png) 0 0 no-repeat; width: 7px; height: 20px; }
.vids_new td .vids_new_tb_sub th.th_t_r{ background: url(../images/vids/tb_sub_head_r.png) 0 0 no-repeat; width: 7px; height: 20px; }
.vids_new td .vids_new_tb_sub th.th_t_c{ background: #9c72a3; height: 20px; }
.vids_new td .vids_new_tb_sub td.first{ padding: 0; }
.vids_new td .vids_new_tb_sub td.first img, x:-moz-any-link{ width: 38px; }
.vids_new td .vids_new_tb_sub td.nb{ border-right: none; }
.vids_new td .vids_new_tb_sub td.play{ vertical-align: middle; padding: 0; }
.vids_new td .vids_new_tb_sub td{ background: url(../images/vids/tb_sub_bg.gif) 0 0 repeat-x; height: 24px; padding: 7px 0 0 0; vertical-align: top; border-right: 1px dashed #ad8ab3; }
.vids_new td .vids_new_tb_sub td a{ color: #b37dbc; display: block; margin: 0 0 0 5px; float: left; }
.vids_new td .vids_new_tb_sub td a.foto{ margin: 0; }
.vids_new td .vids_new_tb_sub td a.lgreen{ color: #c8e193; }
.vids_new td .vids_new_tb_sub th.th_b_l{ background: url(../images/vids/tb_sub_foot_l.png) 0 0 no-repeat; width: 7px; height: 17px; }
.vids_new td .vids_new_tb_sub th.th_b_r{ background: url(../images/vids/tb_sub_foot_r.png) 0 0 no-repeat; width: 7px; height: 17px; }
.vids_new td .vids_new_tb_sub th.th_b_c{ background: #91a800; height: 17px; }
.vids_new .pl_lviolet{ background: url(../images/vids/pl_lviolet_bg.png) 0 0 no-repeat; width: 244px; height: 26px; padding: 0; z-index: 2; position: relative; margin: 0px -10px 0 0; text-align: right; _behavior: url("./_frameworks/main/new_age/css/iepngfix.htc");}
.vids_new .bl_search{ padding: 2px 10px 0 0; }
.vids_new .pl_lviolet .bl_search, x:-moz-any-link{ padding: 4px 10px 0 0; }
.vids_new_search{ margin:0; height: 20px; position: relative; z-index: 30; top:-20px;}
.vids_new .pl_violet{ background: url(../images/vids/pl_violet_bg.png) 0 0 no-repeat; width: 190px; height: 20px; padding: 6px 0 0; z-index: 2; position: relative; margin: 0 -10px 0 0; _behavior: url("./_frameworks/main/new_age/css/iepngfix.htc");}
.pl_violet ul.vids_new_list li{ padding: 0 0 0 15px; color: #cbacdd; }
.pl_violet ul.vids_new_list li a{ color: #cbacdd; text-decoration: underline; }
.pl_violet ul.vids_new_list li a:hover{ text-decoration: none!important; }
.vids_new .list_bg_violet{ background: url(../images/vids/list_bg_violet.png) 0 0 no-repeat; width: 272px; height: 71px; overflow: hidden;_position:relative;_left:-3px; margin:0; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./_frameworks/main/new_age/images/vids/list_bg_violet.png', sizingMethod='crop'); }
.gecko .vids_new .list_bg_violet {position:relative;top:-2px;}
.vids_new .list_bg_violet p{ padding: 2px 20px 0 10px; line-height: 15px; }
.vids_new ul.list_bg{ padding: 4px 0 0 15px; margin: 0; }
.vids_new ul.list_bg li{ padding: 0; margin: 0 0 3px; color: #fff; }
.vids_new ul.list_bg li strong{ color: #cbff4a; }
.vids_new ul.list_bg li a{ color: #fff; }
.tb_vids_new .vids_new_margin0{ margin: 0; }
.vids_new_comments{ color: #fff; margin: 0 0 20px; }
.vids_new_comments_head{ background: url(../images/vids/new_mods_comments_head.png) 0 0 no-repeat; height: 18px; padding: 2px 10px 0; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./_frameworks/main/new_age/images/vids/new_mods_comments_head.png', sizingMethod='crop'); }
.vids_new_comments_head a{ color: #c88bd0; font-weight: bold; }
.vids_new_comments_head div{ position: relative; }
.vids_new_comments_bot{ background: url(../images/vids/new_mods_comments_bot.png) 0 0 no-repeat; width: 443px; height: 10px; font-size: 0; line-height: 0; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./_frameworks/main/new_age/images/vids/new_mods_comments_bot.png', sizingMethod='crop'); }
.vids_new_comments_c{ background: #9773a7; padding: 10px 10px 0; width: 423px; }
.vids_new_comments_c a:first-child{ display: block; float: left; }
.vids_new_comments_c img{ border: 1px solid #000; }
.vids_new_comments_c p{ padding: 0 0 15px 72px; }
.vids_new_comments_c p.last{ padding-bottom: 0; }
.vids_new_comments_frm{ padding: 0 0 0 68px; }
.vids_new_comments_txt{ float: left; margin: 1px 0 0; }
.tb_vids_new td{ vertical-align: top; }
.tb_vids_new td.td_main{ width: 464px; background: #8d6292 url(../images/vids/td_main_bg.gif) 100% 0 repeat-y; }
.vids_new_decor_l{ background: #81984f url(../images/vids/decor_green_l.jpg) 100% 0 no-repeat; height: 238px; padding: 0 10px; margin: 0; overflow: hidden; }
.vids_new_decor_violet{ background: #704d8f url(../images/vids/decor_violet.jpg) 100% 100% no-repeat; height: 238px; padding: 0 10px; margin: 0; overflow: hidden; }
div.vids_new_decor_violet div.pl_top div.fl_left img {_behavior: url("./_frameworks/main/new_age/css/iepngfix.htc");}
.vids_new_decor_violet .vids_new_pl_violet{ margin: 0 -27px 0 0;}
.vids_new_p{ padding: 0 10px;}
.webkit .vids_new_p {padding: 0px 10px;}
.vids_new .pl_top{ padding-top: 10px; }
.vids_new .pl_top_m{ margin-top: -35px; }
.vids_new .pl_right{ text-align: right; }
.vids_new_shadow{ text-align: right; }
.vids_new_img_frame{ margin: 0 0 10px; border: 1px solid #000; width: 444px; height: 333px; }
.vids_new_foto{ padding: 0 0 15px; }
.vids_new_foto ul{ padding: 0 0 0 100px; margin: 0; }
.vids_new_foto_l{ padding: 0; }
.vids_new_foto_l ul{ padding: 0 0 0 175px; }
.vids_new_foto_l ul li span.add_f{ color: #e3b154; padding: 0 0 0 4px; }
.vids_new_foto_l ul li span.add_f a{ color: #e3b154; font-weight: normal; }
.vids_new_foto ul li{ padding: 0; margin: 0 0 2px; color: #fff; font-size: 9px; line-height: 14px; }
.vids_new_foto ul li a{ font-weight: bold; color: #f3a3ef; font-size: 11px; }
.vids_new_foto ul li.pad{ margin: 0 0 4px; }
.vids_new_foto ul li.inf{ margin: 5px 0 5px;}
.vids_new_foto ul li.avtor{ margin: 0 0 6px; }
.vids_new_foto ul li.avtor a{ font-weight: normal; color: #54bae3; }
.vids_new_foto ul li.last{ padding: 12px 0 0; }
.vids_new_foto ul li.c_blue a{ color: #c6cce6; font-weight: bold; }
.vids_new_img{ background: #f3a3ef; float: left; padding: 2px 2px 2px; position: relative; #padding: 2px 2px 0px;}
.vids_new_img img{ border: 1px solid #000; }
.vids_new_img_green{ background: #cbff4a; float: left; padding: 2px 2px 2px; margin: 0 0 8px; position: relative; #padding: 2px 2px 0px;}
.vids_new_img_green img{ border: 1px solid #000; }
.vids_new_img_txt{ clear: left; color: #cbff4a; }
.vids_new_img_txt a{ color: #fff; }
.vids_new_img_txt strong a{ color: #cbff4a; }
.vids_new_img_txt span{ display: block; color: #fff; padding: 6px 0 0; font-size: 9px;  }
.vids_new_img_txt span.black{ color: #000; padding: 4px 0 0; }
.vids_new_img_txt span.black a{ color: #000; }
.vids_new_star img, .vids_new_delete img{ border: none; }
.vids_new_star{ position: absolute; left: 8px; bottom: 5px; }
.vids_new_top_pl{ float: left; width: 160px; margin: 0 60px 0 0; }
.vids_new .last_top_pl{ padding: 0; }
.vids_new .bl_overflow{ overflow: hidden; width: 156px; height:  24px; margin: 0 0 13px; }
.vids_new .bl_overflow h1{ margin: 0; }
.vids_new_pl_violet2{ margin: 0 0 20px; background: url(../images/vids/pl_violet_bg.png) 0 0 no-repeat; width: 200px; height: 26px; _behavior: url("./_frameworks/main/new_age/css/iepngfix.htc");}
.vids_new_pl_violet2 .vids_new_pl_violet_img{ float: left; margin: 0 3px 0 -20px; }
.vids_new_w3{ width: 226px; margin: 0 -10px 20px 0px; }
.vids_new_pl_violet{ position: relative; float: left; margin: 0 -27px 20px 0; z-index: 3; }
.vids_new_pl_violet_l{ background: url(../images/vids/place_pl_violet_l.png) 0 0 no-repeat; width: 12px; height: 26px; float: left; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./_frameworks/main/new_age/images/vids/place_pl_violet_l.png', sizingMethod='crop'); }
.vids_new_pl_violet_r{ background: url(../images/vids/place_pl_violet_r.png) 0 0 no-repeat; width: 12px; height: 26px; float: left; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./_frameworks/main/new_age/images/vids/place_pl_violet_r.png', sizingMethod='crop'); }
.vids_new_pl_violet_c{ background: #513363; height: 26px; margin: 0; line-height: 25px; float: left; }
.vids_new_pl_violet_img{ float: left; margin: 0 3px 0 -18px; }
.vids_new_pl_violet_img img{ vertical-align: middle; position: absolute; margin: -4px 0 0; _behavior: url("./_frameworks/main/new_age/css/iepngfix.htc");}
.vids_new_pl_lviolet{ position: relative; float: left; margin: 0 -27px 0px 0; z-index: 3; }
.vids_new_pl_lviolet_l{ background: url(../images/vids/place_pl_lviolet_l.png) 0 0 no-repeat; width: 12px; height: 26px; float: left; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./_frameworks/main/new_age/images/vids/place_pl_lviolet_l.png', sizingMethod='crop'); }
.vids_new_pl_lviolet_r{ background: url(../images/vids/place_pl_lviolet_r.png) 0 0 no-repeat; width: 12px; height: 26px; float: left; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./_frameworks/main/new_age/images/vids/place_pl_lviolet_r.png', sizingMethod='crop'); }
.vids_new_pl_lviolet_c{ background: #8c739b; height: 26px; margin: 0; line-height: 25px; float: left; }
.vids_new_pl_lviolet_c ul.vids_new_list li a{ color: #d4b1e9; }
.vids_new_pl_lviolet_c ul.vids_new_list li a:hover { text-decoration:underline!important; }
.vids_new_pl_lviolet_img{ float: left; margin: 0 3px 0 -18px; }
.vids_new_pl_lviolet_img img{ vertical-align: middle; position: absolute; margin: -4px 0 0; _behavior: url("./_frameworks/main/new_age/css/iepngfix.htc");}
ul.vids_new_list{ margin: 0; padding: 0 2px 0 20px; }
ul.vids_new_list li{ margin: 0; padding: 0; display: inline; }
ul.vids_new_list li a{ color: #aaafc4; text-decoration: none; }
ul.vids_new_list li a:hover{ text-decoration: underline!important; }
.vids_new_head_pad{ padding: 3px 0 0 18px; position:relative;top:3px;}
.tb_vids_new td.td_narrow{ background: #6a007f url(../images/vids/line_dashed_v2.gif) 0 0 repeat-y; padding: 10px 10px 0px; }
.tb_vids_new td.td_narrow p{ line-height: 17px; padding: 0 0 5px; }
.bl_vids_new_frm{ background: #744170; margin: 0 -10px; padding: 15px 10px 0; }
.tb_vids_new_frm{ margin: 0; }
.tb_vids_new_frm td.txt{ font-size: 24px; color: #b7d05e; text-align: center; padding: 0 0 10px; }
.tb_vids_new_frm th{ font-weight: normal; text-align: right; color: #fff; vertical-align: top; padding: 1px 4px 20px; width: 74px;  }
.vids_new_p_btn{ margin: -30px 0 0; position: relative; z-index: 20; }
.tb_vids_new_frm .vids_new_img{ padding: 2px 2px 0; margin: 0 7px 15px 0; }
.vids_new_frm_decor{ width: 107px; float: left; margin: 0 20px 0 0; padding: 0 0 15px; }
.vids_new_frm_decor_h{ height: 84px; }
.vids_new_frm_decor_top{ background: url(../images/vids/frm_decor_top.png) 0 0 no-repeat; height: 11px; line-height: 0; font-size: 0; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./_frameworks/main/new_age/images/vids/frm_decor_top.png', sizingMethod='crop'); }
.vids_new_frm_decor_bot{ background: url(../images/vids/frm_decor_bot.png) 0 0 no-repeat; height: 11px; line-height: 0; font-size: 0; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./_frameworks/main/new_age/images/vids/frm_decor_bot.png', sizingMethod='crop'); }
.vids_new_frm_decor_c{ background: url(../images/vids/frm_decor_bg.png) 0 0 repeat-y; padding: 0 0 0 6px; }
.vids_new_frm_decor_c input{ width: 13px; height: 13px; padding: 0 !important; margin: 0; vertical-align: middle; }
.vids_new_frm_decor_c label{ color: #cda0d5; line-height: 20px; text-decoration: underline; vertical-align: middle; cursor: pointer; padding: 0 0 0 8px; }
.vids_new_decor_btn{ background: url(../images/vids/decor_btn.png) 0 0 no-repeat; height: 42px; padding: 18px 20px 0 0; text-align: center; float: right; width: 214px; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./_frameworks/main/new_age/images/vids/decor_btn.png', sizingMethod='crop'); }
.vids_new .line_dashed{ background: url(../images/vids/line_dashed.gif) 0 0 repeat-x; height: 1px; line-height: 0; font-size: 0; padding: 0; margin: 0 0 18px; clear: both; }
.vids_new .line_w{ width: 164px; }
.vids_new_foot td.td_l{ background: url(../images/vids/foot_l.png) 0 0 no-repeat; width: 9px; height: 71px; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./_frameworks/main/new_age/images/vids/foot_l.png', sizingMethod='crop'); }
.vids_new_foot td.td_r{ background: url(../images/vids/foot_r.png) 0 0 no-repeat; width: 9px; height: 71px; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./_frameworks/main/new_age/images/vids/foot_r.png', sizingMethod='crop'); }
.vids_new_foot td.td_c{ background: #102418 url(../images/vids/foot_decor.jpg) 98% 0 no-repeat; height: 71px; }

/*-- main_pl --*/
.bl_main_pl{  }
.bl_main_pl table{ width: 100%; table-layout: auto; }
.bl_main_pl table td{  }
.bl_main_pl h1{ float: left; margin: 0 20px 0 0; white-space: nowrap; }
.bl_main_pl h1.orange{ color: #ED7D3B; }
.bl_main_pl h1.blue{ color: #2E5A87; }
.bl_main_pl .main_pl{ width: 100%;  }
.bl_main_pl .main_pl.green .bg{ background: url(../images/music/pl_khaki_bg.png) 0 0 repeat; }
.bl_main_pl .main_pl.green .cont{ background: #6f713d }
.bl_main_pl .main_pl.green ul.list li a{ color: #D3E888;  }
.bl_main_pl .main_pl .cont{ background: #8c739b; height: 26px; margin: 0 10px 0 0; line-height: 25px; float: left; border-radius: 15px; -moz-border-radius: 15px; 1z-index: 3; position: relative; }
.bl_main_pl .main_pl .cont.darkgrey{ background: #ccc; }
.bl_main_pl .main_pl .pic{ float: left; margin: 0 3px 0 -8px; }
.bl_main_pl .main_pl .pic img{ vertical-align: middle; position: absolute; margin: -4px 0 0; }
.bl_main_pl ul.list{ margin: 0; padding: 0 10px 0 30px; }
.bl_main_pl ul.list li{ margin: 0; padding: 0; display: inline; font-size: 11px; }
.bl_main_pl ul.list li a{ color: #D4B1E9; text-decoration: none; }
.bl_main_pl ul.list li a:hover{ text-decoration: underline; }
.bl_main_pl .bg{ height: 26px; margin: 0 -10px 10px 0; padding: 0; z-index: 2; border-radius: 15px 0 0 15px; -moz-border-radius: 15px 0 0 15px; background: url(../images/music/pl_lviolet_bg.png) 0 0 repeat; }
.bl_main_pl .bg .bl_search{ 1padding: 4px 0 0; height: 22px; }

.bl_main_pl .bg ul.lists{ margin: 0; padding: 0; }
.bl_main_pl .bg ul.lists li{ line-height: 24px; padding: 0 10px 0 0; margin: 0; }
.bl_main_pl .bg ul.lists li a{ color: #D4B1E9; text-decoration: underline; font-size:11px;}
.bl_main_pl .bg ul.lists li a:hover{ text-decoration: none; }

/*-- /main_pl --*/

/*-- narrow_pl --*/
.narrow_pl{ background: url(../images/music/pl_violet_bg.png) 0 0 repeat; width: 226px;  height: 26px; margin: 0 0 20px; border-radius: 15px 0 0 15px; -moz-border-radius: 15px 0 0 15px; }
.narrow_pl .cont{ background: #513363; height: 26px; margin: 0; line-height: 25px; float: left; border-radius: 15px; -moz-border-radius: 15px; z-index: 3; position: relative; }
.narrow_pl .pic{ float: left; margin: 0 3px 0 -8px; }
.narrow_pl .pic img{ vertical-align: middle; position: absolute; margin: -4px 0 0; }
.narrow_pl ul.list{ margin: 0; padding: 0 10px 0 30px; }
.narrow_pl ul.list li{ margin: 0; padding: 0; display: inline; font-size: 11px; }
.narrow_pl ul.list li a{ color: #AAAFC4; text-decoration: none; }
.narrow_pl ul.list li a:hover{ text-decoration: underline; }
/*-- /narrow_pl --*/

/*-- paging --*/
ul.vids_new_paging{ margin: 0 0 0 10px; padding: 0; }
ul.vids_new_paging li{ margin: 0 5px 0 0; padding: 0; float: left; color: #fff; }
ul.vids_new_paging li a{ margin: 0; padding: 0; color: #fff; }
ul.vids_new_paging li.active{ font-weight: bold; }
ul.vids_new_paging_green, ul.vids_new_paging_violet{ float: right; padding: 0 0 20px; }
ul.vids_new_paging_green li, ul.vids_new_paging_green li a{ color: #c4ed21; }
ul.vids_new_paging_violet li, ul.vids_new_paging_violet li a{ color: #c68fbe; }
/*-- /paging --*/
.vids_new .decor_top{ background: url(../images/vids/decor_top.png) 0 0 no-repeat; width: 373px; height: 25px; position: absolute; top: -10px; left: 165px;  _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./_frameworks/main/new_age/images/vids/decor_top.png', sizingMethod='crop'); }
.vids_new .decor_right{ background: url(../images/vids/decor_right.png) 0 0 no-repeat; width: 17px; height: 298px; position: absolute; top: 334px; right: 0;  _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./_frameworks/main/new_age/images/vids/decor_right.png', sizingMethod='crop'); }
.vids_new_guests{ background: #5e4264; height: 26px; line-height: 23px; font-weight: bold; color: #f767ea; text-align: center; margin: 0 -10px 20px -9px; position: relative; }
div.vids_new_guests div.decor_l a.prevPage img {_behavior: url("./_frameworks/main/new_age/css/iepngfix.htc");}
div.vids_new_guests div.decor_r a.nextPage img {_behavior: url("./_frameworks/main/new_age/css/iepngfix.htc");}
.vids_new_guests .decor_l{ position: absolute; top: 0; left: 0; }
.vids_new_guests .decor_r{ position: absolute; top: 0; right: 0; }
.vids_new_ava_title{ padding: 0 0 10px; color: #b7d05e; }
.vids_new_ava_title a{ font-weight: bold; color: #65cbf4; }
.vids_new_ava{ margin: 0 0 15px; }
.vids_new_ava p{ width: 131px; float: left; font-size: 9px; line-height: 11px !important; color: #d7b7ed; }
.vids_new_ava img{ float: right; border: 1px solid #000; }
.vids_new_decor_link{ background: url(../images/vids/decor_link.png) 0 0 no-repeat; width: 230px; height: 84px; margin: 0 0 0 -9px; padding: 16px 0 0; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./_frameworks/main/new_age/images/vids/decor_link.png', sizingMethod='crop'); }
.vids_new_decor_link label{ width: 44px; text-align: right; display: block; float: left; color: #d7b7ed; font-size: 9px; line-height: 18px; padding: 0 3px 0 0; vertical-align: middle; }
.vids_new_decor_link input{ margin: 0 0 10px; $margin: 0 0 4px; font-size: 9px; line-height: 16px; }
.vids_new_decor_link input, x:-moz-any-link{ height: auto; padding: 4px 5px 4px; }
.vids_new_count{ float: left; padding: 0 0 0 7px; line-height: 14px; }
div.vids_new_shadow img {_behavior: url("./_frameworks/main/new_age/css/iepngfix.htc");}
div.vids_new_foto div.vids_new_img {padding-bottom:2px;}
div.vids_new_foto ul li img {_behavior: url("./_frameworks/main/new_age/css/iepngfix.htc");}
div.vids_new_star img {_behavior: url("./_frameworks/main/new_age/css/iepngfix.htc");}
form#form_val table.tb_vids_new_frm div.vids_new_decor_btn input.btn_blue_img {position:relative;/*top:-16px;#top:-18px;*/}
.pagination {margin-top:25px;margin-bottom:10px;font-size:11px;font-family:Tahoma, Arial, sans-serif;color:#ffffff;}
.pagination a {color: #ffffff;}
.pagination a, .pagination span { padding:0 3px;}
.pagination .prev{border-right:1px solid #ffffff;padding-right:5px;margin-right:6px;}
.pagination .next{border-left:1px solid #ffffff;padding-left:5px;margin-left:6px;}
.pagination .current {color: #ffffff;font-weight:bold;}
.pagination .current.prev{font-weight: normal;}
.pagination .current.next{font-weight: normal;}
.ABKFileLeft {_behavior: url("./_frameworks/main/new_age/css/iepngfix.htc");}
.ABKFile input {position:relative;#font-size:100pt!important;}
form#form_val table.tb_vids_new_frm div.vids_new_decor_btn img#load_animation {position:relative;left:-15px;top:1px;}
div.rating-cancel,div.star-rating{float:left;width:21px;height:16px;text-indent:-999em;cursor:pointer;display:block;background:transparent;overflow:hidden  !important;}
div.rating-cancel,div.rating-cancel a{background:url(../images/vids/delete.gif) no-repeat 0 -16px  !important;}
div.star-rating,div.star-rating a{background:url(../images/vids/ico_star.png) no-repeat 0 0px ;}
div.rating-cancel a,div.star-rating a{display:block;width:20px;height:100%;background-position:0 0px;border:0!important;}
div.star-rating-on a{background-position:0 -16px!important;}
* html div.star-rating-on a{background-position:0 -15px!important;}
div.star-rating-hover a{background-position:0 -32px !important;}
div.bl_search input.inp_violet_border {position:relative;#top:2px;_top:0px;}

div.vids_input_text2 span {color:#cc99cc; cursor:pointer; display: block; background:url('../images/music/music_upload_button.png') no-repeat top right; width:355px;line-height:18px; padding:0 0 0 5px;margin:0;position:relative;top:0px;left:1px;height:18px;}
div.vids_input_text2 {color:#cc99cc; background:url("../images/music/inp_lviolet_border.png") no-repeat scroll 0 0 transparent;height:18px;width:355px;_behavior: url("./_frameworks/main/new_age/css/iepngfix.htc");}
div.vids_input_text2 input {color:#cc99cc; line-height:normal;padding:0;margin:0;position:relative;top:1px;left:6px;background:transparent;width:355px;height:15px;}

.player_custom{opacity: 0;}
.player_custom.to_show{opacity: 1; transition: opacity .3s;}